MS06-032: Vulnerability in TCP/IP Could Allow Remote Code Execution (917953)

High Nessus Plugin ID 21694


It is possible to execute code on the remote host.


The remote version of Windows contains a version of the TCP/IP protocol that is vulnerable to a buffer overflow attack.

An attacker may exploit these flaws to execute code on the remote host.


Microsoft has released a set of patches for Windows 2000, XP and 2003.

See Also

Plugin Details

Severity: High

ID: 21694

File Name: smb_nt_ms06-032.nasl

Version: $Revision: 1.31 $

Type: local

Agent: windows

Published: 2006/06/13

Modified: 2017/08/10

Dependencies: 13855, 57033

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2006/06/13

Vulnerability Publication Date: 2006/06/13

Reference Information

CVE: CVE-2006-2379

BID: 18374

OSVDB: 26433

CERT: 722753

MSFT: MS06-032

MSKB: 917953